/* Text styles */
.xr_s0 {font-family:Palatino Linotype, Palatino, serif;font-weight:bold;font-style:normal;font-size:48px;text-decoration:none;color:#101010;letter-spacing:0.0em;}
.xr_s1 {font-family:Arial;font-weight:normal;font-style:normal;font-size:10px;text-decoration:none;color:#010101;letter-spacing:0.0em;}
.xr_s2 {font-family:Palatino Linotype, Palatino, serif;font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;color:#101010;letter-spacing:0.0em;}
.xr_s3 {font-family:Palatino Linotype, Palatino, serif;font-weight:bold;font-style:normal;font-size:28px;text-decoration:none;color:#93B811;letter-spacing:0.0em;}
.xr_s4 {font-family:Palatino Linotype, Palatino, serif;font-weight:bold;font-style:normal;font-size:22px;text-decoration:none;color:#93B811;letter-spacing:0.0em;}
